{
 "actions": [],
 "creation": "2025-06-16 21:29:11.777085",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "section_break_twaq"
 ],
 "fields": [
  {
   "fieldname": "section_break_twaq",
   "fieldtype": "Section Break"
  }
 ],
 "in_create": 1,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-06-16 21:29:44.750246",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Business Classification",
 "owner": "Administrator",
 "permissions": [
  {
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "read_only": 1,
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}